{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grub2/grub2-common",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grub2-common_installation",
            "desc": "测试 grub2-common 软件包是否已正确安装或可以成功安装。"
        },
        {
            "name": "test_grub2-common_function_install",
            "desc": "测试 grub2-common 软件包能否成功安装到系统中。"
        },
        {
            "name": "test_grub2-common_function_check_installed",
            "desc": "测试检查 grub2-common 软件包是否已正确安装。"
        },
        {
            "name": "test_grub2-common_function_generate_cfg",
            "desc": "测试使用 grub2-mkconfig 命令生成 GRUB 配置文件的功能。"
        }
    ]
}